<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Registration</title>
        <link href="public/css/pages/style.css" rel="stylesheet">
        <link href="public/css/pages/styleRegistration.css" rel="stylesheet">
        <link href="public/css/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    </head>
    <body>
    <header></header>
    <div class="row-fluid info"></div>

    <div class="container">
        <form id="formRegistration" action="?c=Registration&a=registration" method="POST">
            <div class="row">
                <div class="col-lg-6">
                    <div class="form-group _Name">
                        <label class="control-label" for="Name">Name : </label>
                        <input  name="Name" id="Name" type="text" class="form-control Name" placeholder="Your name">
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="form-group _Pseudo">
                        <label class="control-label" for="Pseudo">Pseudo : </label>
                        <input name="Pseudo" id="Pseudo" type="text" class="form-control Pseudo" placeholder="Your pseudo">
                    </div>
                </div>
            </div><!--FIN ROW 1-->
            <div class="row">
                <div class="col-lg-6">
                    <div class="form-group _Password">
                        <input name="Password" id="Password" type="password" class="form-control Password" placeholder="Your password">
                    </div>
                </div>
                <div class="col-lg-6">
                    <button type="submit" class="btn btn-success btn-block">
                        <span class="glyphicon glyphicon-ok"></span>
                        Sign up
                    </button>
                </div>
            </div><!--FIN ROW 2-->
            <span class="label label-danger SpanError" style="display: none;"></span>
            <span class="label label-warning SpanWarning" style="display: none;"></span>
            <span class="label label-success SpanCreated" style="display: none;"></span>
        </form><!--FIN FORM-->
    </div><!--FIN CONTAINER-->
    <?php
        include('notificationsSound.html');
    ?>
    <!-- jquery  -->
    <script type="text/javascript" src="public/js/jquery/jquery-1.10.2.min.js"></script>
    <script type="text/javascript" src="public/js/registration.js"></script>
    </body>
</html>